﻿body {
}

.opacity-0 {
    opacity: 0 !important;
}

.opacity-1 {
    opacity: 0.2 !important;
}

.opacity-2 {
    opacity: 0.4 !important;
}

.opacity-3 {
    opacity: 0.6 !important;
}

.opacity-4 {
    opacity: .8 !important;
}

.opacity-5 {
    opacity: 1 !important;
}

/* Maybe even support hover opacity shifts */
.opacity-0h5 {
    opacity: 0 !important;
    transition: opacity .25s ease-in-out !important;
    -moz-transition: opacity .25s ease-in-out !important;
    -webkit-transition: opacity .25s ease-in-out !important;
}

    .opacity-0h5:hover {
        opacity: 1 !important;
    }

.fakecard {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-bottom: 0;
    background-image: url('https://www.standtrue.com/images/bg-black-opacity50.png');
    background-size: cover;
    /*opacity:.65;*/
}
.bg-dark {
    background: transparent !important;
    transition: 0.75s ease;
}

    .bg-dark.scrolled {
        background: #1C1343 !important;
    }

.bannerbackground {
    background-color: #6b1918;
}

.cardheaderbackground {
    background-color:  transparent ;
    /*background-color: #e7e7dd;*/
}

.cardheadertitlefontcolor {
    color: #ffffff;
    /*font-family: 'Times New Roman', Times, serif;*/
}

.cardbodytextfontcolor {
    color: #ffffff;
    /*font-family: 'Times New Roman', Times, serif;*/
}


.buttoncolor {
    background-color: #64179b;
}

.buttonfontcolor {
    color: #ffffff;
    /*font-family: 'Times New Roman', Times, serif;*/
}

    .buttonfontcolor:hover {
        color: #dea7da;
        background-color: #583373;
        border-color: #64179b;
    }

.cardoutline {
    border-style: none;
}

.cardborderbottom {
    border-style: none;
}

.linkcolor {
    color: #a9519d;
}

.linkcolor:hover {
    color: #e5a9dd;
    text-decoration: none;
}

.gallerylinkcolor {
    color: #e5a9dd;
}
    .gallerylinkcolor:hover {
        color: #ffffff;
        text-decoration: none;
    }

.footercolor {
    background-color: #000000;
    color: #ffffff;
    font-family: 'Times New Roman', Times, serif;
}

.cardbordertop {
    border-style: none;
}

.cardbodytext {
    color: #000000;
    font-family: Arial;
}

.card-footer {
    background-color: #643389;
    color: #ffffff;
}


.bannerjumbotron {
    padding: 0px 0px;
}


